#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
#Thu Feb 11 16:35:12 EST 2016
Code\ Analytics=Analítica de código
Output\ File=Arquivo de Resultado
PMD=PMD
Publish\ PMD\ Results=Publicar resultados de PMD
Publish\ PMD\ results\ to\ a\ build\ life.\ This\ reads\ the\ XML\ output\ of\ PMD.\ The\ PMD\ results\ should\ be\ generated\ with\ a\ formatter\ type\ of\ 'xml'.=Publicar resultados de PMD para uma duração da construção. Isso lê a saída XML de PMD. Os resultados de PMD devem ser gerados com um tipo de formatador de 'xml'.
Quality=Qualidade
Report\ Name=Nome do Relatório
The\ name\ of\ the\ report\ being\ published\ to\ the\ build\ life.=O nome do relatório que está sendo publicado para a duração da construção.
The\ path\ to\ the\ PMD\ XML\ output\ file\ from\ the\ working\ directory.=O caminho para o arquivo de saída XML de PMD do diretório ativo.
The\ PMD\ plugin\ uploads\ PMD\ results\ that\ were\ generated\ during\ the\ build\ to\ the\ Analytics\ tab\ of\ the\ BuildLife.=O plug-in PMD faz upload de resultados de PMD que foram gerados durante a construção na guia Analítica do BuildLife.
